html, body {
	width: 100%;
	height: 100%;
}

.container, #view {
	width: 100%;
}

.navbar .nav {
	float: right;
}

#map {
	width: 100%;
	margin-top: 50px;
}

#toolbar {
	position: fixed;
	top: 60px;
	right: 20px;
	width: 150px;
}

#toolbar .btn {
	float: right;
	margin: 5px;
	padding: 0;
	font-size: 11px;
	width: 60px;
	padding: 0px;
	height: 60px;
}

#share {
	position: fixed;
	bottom: 20px;
	left: 20px;
}

#share > * {
	float: left;
	clear: both;
}

#share input {
	width: 200px;
}

.intro, .form-webmap {
	margin: auto;
}

.intro {
	margin-top: 80px;
	width: 400px;
	text-align: justify;
	margin-bottom: 40px;
}

.form-webmap {
	width: 300px;
	text-align: center;
}

.example-maps {
	margin: auto;
	margin-top: 40px;
	width: 300px;}

.example-maps h3 {
	text-align: center;
}